.section-top {
  height: 100vh;
  min-height: 600px;
  background: #0e1419 url(../img/section-top/bg.jpg) no-repeat center;
  background-size: cover;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  padding: 170px 0 100px;
}

.section-top::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
  width: 100%;
  height: 100%;
}

.section-top__container {
  position: relative;
  width: 520px;
}

.section-top__info {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  color: #fcff00;
  margin: 0;
}

.section-top__title {
  font-family: 'Montserrat', sans-serif;
  font-size: 55px;
  font-weight: 900;
  margin: 0 0 35px;
}

@media (max-width: 992px) {
  .section-top {
    padding-top: 150px;
  }
}

@media (max-width: 576px) {
  .section-top__info {
    font-size: 18px;
  }

  .section-top__title {
    font-size: 40px;
  }
}

@media (max-width: 360px) {
  .section-top__title {
    font-size: 34px;
  }
}
